Forums | Mahara Community

Security Announcements /
Access Folder Artefact Vulnerabilities in <1.5.13, <1.6.8, <1.7.4


This topic is closed. Only moderators and the group administrators can post new replies.
Son Nguyen's profile picture
Posts: 28

31 October 2013, 16:32

Unauthorized access to a folder by group members

Category:     Access Control
Severity:     High
Versions affected:  <1.5.13, <1.6.8, <1.7.4
Reported by:     Hugh Davenport
Bug reports: Bug #1034180
CVE reference: CVE-2013-4432

 

As these vulnerabilities affect the privacy and data integrity of all Mahara users, we strongly recommend that all Mahara administrators upgrade to the latest version: 1.5.13, 1.6.8, or 1.7.4.

Download links for fixed versions:

Edits to this post:
1 result